{
    "name": "fipamo",
    "version": "0.0.1",
    "private": true,
    "description": "The most chill blog framework ever.",
    "repository": "https://code.playvicio.us/Are0h/Fipamo",
    "theme": "default-dark",
    "scripts": {
        "start": "pm2 --node-args='-r esm' start init.js",
        "stop": "pm2 stop init.js",
        "dev": "nodemon -r esm init.js --ignore node_modules/ -e js",
        "debug": "nodemon inspect -r esm init.js --ignore node_modules/ -e js",
        "watch-front": "stylus -w -m -o themes/$npm_package_theme/assets/css themes/$npm_package_theme/src/styles/base.styl & parcel watch themes/$npm_package_theme/src/com/Start.js --out-dir themes/$npm_package_theme/assets/js --out-file start.min.js --public-url /$npm_package_theme/assets/js",
        "build-front-kit": "uglifyjs node_modules/scramble-text/dist/ScrambleText.min.js node_modules/animejs/anime.min.js node_modules/reframe.js/dist/reframe.min.js -c -o themes/$npm_package_theme/assets/js/toolkit.min.js",
        "watch-back": "stylus -w -m -o themes/dash/assets/css themes/dash/src/styles/dash.styl & parcel watch themes/dash/src/com/Start.js --out-dir themes/dash/assets/js --out-file dash.min.js --public-url /dash/assets/js",
        "build-back-kit": "uglifyjs themes/dash/src/libraries/highlight.pack.js node_modules/sortablejs/Sortable.min.js node_modules/scramble-text/dist/ScrambleText.min.js node_modules/animejs/anime.min.js node_modules/reframe.js/dist/reframe.min.js -c -o themes/dash/assets/js/dashkit.min.js"
    },
    "engines": {
        "node": ">=10.16.0"
    },
    "dependencies": {
        "bcrypt-nodejs": "latest",
        "bluebird": "^3.5.5",
        "body-parser": "latest",
        "caret-pos": "^1.2.1",
        "connect-flash": "latest",
        "cookie-parser": "~1.3.3",
        "debug": "^4.1.1",
        "dexie": "^2.0.4",
        "esm": "^3.2.25",
        "express": "^4.17.1",
        "express-session": "^1.16.2",
        "filehound": "^1.17.3",
        "fs-extra": "latest",
        "highlight.js": "^9.15.10",
        "jsdom": "^12.2.0",
        "jsonwebtoken": "^8.5.1",
        "lodash": "^4.17.15",
        "mailgun-js": "^0.18.0",
        "markdown-it": "^8.4.1",
        "memorystore": "^1.6.1",
        "morgan": "latest",
        "multer": "latest",
        "nodemailer": "latest",
        "nodemailer-mailgun-transport": "^1.4.0",
        "pg": "^7.12.1",
        "pg-hstore": "^2.3.3",
        "pug": "latest",
        "reframe.js": "^2.2.5",
        "request": "^2.88.0",
        "sanitize-html": "^1.20.1",
        "sequelize": "^4.44.3",
        "sequelize-cli": "^5.5.1",
        "serve-favicon": "latest",
        "sortable": "^2.0.0",
        "sortablejs": "^1.10.0",
        "tiny-date-picker": "^3.2.8",
        "uuid": "^3.3.3"
    },
    "devDependencies": {
        "@babel/cli": "^7.6.2",
        "@babel/core": "^7.6.2",
        "@babel/preset-env": "^7.6.2",
        "animejs": "^2.2.0",
        "babel-preset-env": "^1.7.0",
        "bulma.styl": "^0.6.11",
        "scramble-text": "0.0.8",
        "stylus": "^0.54.7"
    }
}
